<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="linhlvtn@gmail.com - +84987895715">
    <title>Template HTML By linhlv</title>

    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <!--Style Sheet-->
    <link rel="stylesheet" href="assets/css/style.min.css">
    <!--Script Jquery v3.5-->
    <script src="assets/js/jquery.min.js"></script>
</head>
<body>
    <div id="wrapper">
        <header class="header-main" id="fixed-header">
            <div class="header-main-block">
                <div class="container">
                    <div class="header-main-block--panel">
                        <div class="header-logo">
                            <a href="">
                                <img src="assets/images/logo.png" alt="">
                            </a>
                        </div>
                        <div class="header-control">
                            <div class="header-control-search">
                                <button type="button" class="btn-search-top">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                                </button>
                            </div>
                            <div class="header-control-cart">
                                <div class="mycart-box">
                                    <a href="">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M551.991 64H129.28l-8.329-44.423C118.822 8.226 108.911 0 97.362 0H12C5.373 0 0 5.373 0 12v8c0 6.627 5.373 12 12 12h78.72l69.927 372.946C150.305 416.314 144 431.42 144 448c0 35.346 28.654 64 64 64s64-28.654 64-64a63.681 63.681 0 0 0-8.583-32h145.167a63.681 63.681 0 0 0-8.583 32c0 35.346 28.654 64 64 64 35.346 0 64-28.654 64-64 0-17.993-7.435-34.24-19.388-45.868C506.022 391.891 496.76 384 485.328 384H189.28l-12-64h331.381c11.368 0 21.177-7.976 23.496-19.105l43.331-208C578.592 77.991 567.215 64 551.991 64zM240 448c0 17.645-14.355 32-32 32s-32-14.355-32-32 14.355-32 32-32 32 14.355 32 32zm224 32c-17.645 0-32-14.355-32-32s14.355-32 32-32 32 14.355 32 32-14.355 32-32 32zm38.156-192H171.28l-36-192h406.876l-40 192z" class=""></path></svg>
                                        <span class="count">0</span>
                                    </a>
                                </div>
                            </div>
                            <div class="header-control-acount">
                                <a href="">
                                    <span class="user-login-tablet">
                                        Đăng nhập
                                    </span>
                                    <span class="user-login-mobile">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="user-circle" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512" class="svg-inline--fa fa-user-circle fa-w-16 fa-2x"><path fill="currentColor" d="M248 8C111 8 0 119 0 256s111 248 248 248 248-111 248-248S385 8 248 8zm0 96c48.6 0 88 39.4 88 88s-39.4 88-88 88-88-39.4-88-88 39.4-88 88-88zm0 344c-58.7 0-111.3-26.6-146.5-68.2 18.8-35.4 55.6-59.8 98.5-59.8 2.4 0 4.8.4 7.1 1.1 13 4.2 26.6 6.9 40.9 6.9 14.3 0 28-2.7 40.9-6.9 2.3-.7 4.7-1.1 7.1-1.1 42.9 0 79.7 24.4 98.5 59.8C359.3 421.4 306.7 448 248 448z" class=""></path></svg>
                                    </span>
                                </a>
                            </div>
                            <div class="header-control-menu">
                                <a href="#my-mobile-menu" class="btn-menu sidebar-toggle">
                                    <svg aria-hidden="true" focusable="false" data-prefix="far" data-icon="bars" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-bars fa-w-14 fa-2x"><path fill="currentColor" d="M436 124H12c-6.627 0-12-5.373-12-12V80c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12z" class=""></path></svg>
                                </a>
                                <div id="mainMenu">
                                    <ul class="navmenu">
                                        <li class="active"> <a href="">Trang chủ</a> </li>
                                        <li class=""> <a href="">Xe đạp</a> </li>
                                        <li class=""> <a href="">Túi thể thao</a> </li>
                                        <li>
                                            <a href="">Phụ kiện</a>
                                            <ul class="submenu">
                                                <li>
                                                    <a href="">category 1</a> 
                                                    <ul class="submenu">
                                                        <li><a href="">category 1 lv3</a> </li>
                                                        <li><a href="">category 2 lv3</a> </li>
                                                        <li><a href="">category 3 lv3</a> </li>
                                                    </ul>
                                                
                                                </li>
                                                <li><a href="">category 2</a> </li>
                                                <li><a href="">category 3</a> </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="">Sửa chữa</a>
                                            <ul class="submenu">
                                                <li><a href="">category 1</a> </li>
                                                <li><a href="">category 2</a> </li>
                                                <li><a href="">category 3</a> </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header-main-search">
                <div class="search-box">
                    <form action="">
                        <div>
                            <input type="text" value="" name="s" class="mgkwooas-searchstr" placeholder="Bạn cần tìm gì...?" data-min-chars="3" autocomplete="off">
                            <button type="submit" class="mgkwooas-searchbtn">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                            </button>
                            <input type="hidden" name="post_type" value="product">
                        </div>

                        <div class="secgection-search">
                            <ul>
                                <li class="item-prd-search">
                                    <a href="" class="block-item">
                                        <img class="img-prd" src="https://www.evanscycles.com/images/products/91250103_3pl.jpg" "="" alt="">
                                        <div class="info-prd">
                                            <h3>
                                                xe đạp đường trường chính hãng super man 0021
                                            </h3>
                                            <div class="price">
                                                <p><strong>Giá bán: 1.900.000<sup>₫</sup></strong></p>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="item-prd-search">
                                    <a href="" class="block-item">
                                        <img class="img-prd" src="https://www.evanscycles.com/images/products/91250103_3pl.jpg" "="" alt="">
                                        <div class="info-prd">
                                            <h3>
                                                xe đạp đường trường chính hãng super man 0021
                                            </h3>
                                            <div class="price">
                                                <p><strong>Giá bán: 1.900.000<sup>₫</sup></strong></p>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="item-prd-search">
                                    <a href="" class="block-item">
                                        <img class="img-prd" src="https://www.evanscycles.com/images/products/91250103_3pl.jpg" "="" alt="">
                                        <div class="info-prd">
                                            <h3>
                                                xe đạp đường trường chính hãng super man 0021
                                            </h3>
                                            <div class="price">
                                                <p><strong>Giá bán: 1.900.000<sup>₫</sup></strong></p>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                            <div class="text-center">
                                <p>
                                    <a href="" class="viewmore">xem thêm</a>
                                </p>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <script>
                $('.btn-search-top').click(function(){
                    $('.header-main-search').toggle();
                }) 
            </script>
        </header>
        <main id="">
            <div class="breachcrumb">
                <div class="container">
                    <ul class="crumbs">
                        <li><a href="#">Grandparent</a></li>
                        <li><a href="#">Grandchild</a></li>
                        <li class="last"><a href="#">Great-Grandchild</a></li>
                    </ul>
                </div>
            </div>
            <section class="page-acount">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="box-sibar-user">
                                <div class="heading-user">
                                    <div class="avt-user">
                                        <img src="https://bizweb.dktcdn.net/100/305/551/files/103339d47cb093eecaa1.jpg?v=1526119254070" alt="">
                                    </div>
                                    <div class="if-user">
                                        <span>Tài khoản của</span>
                                        <h4 class="name-user">Nguyễn Thành Hưng</h4>

                                        <button type="button" class="btn-settings">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="cog" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-cog fa-w-16 fa-2x"><path fill="currentColor" d="M482.696 299.276l-32.61-18.827a195.168 195.168 0 0 0 0-48.899l32.61-18.827c9.576-5.528 14.195-16.902 11.046-27.501-11.214-37.749-31.175-71.728-57.535-99.595-7.634-8.07-19.817-9.836-29.437-4.282l-32.562 18.798a194.125 194.125 0 0 0-42.339-24.48V38.049c0-11.13-7.652-20.804-18.484-23.367-37.644-8.909-77.118-8.91-114.77 0-10.831 2.563-18.484 12.236-18.484 23.367v37.614a194.101 194.101 0 0 0-42.339 24.48L105.23 81.345c-9.621-5.554-21.804-3.788-29.437 4.282-26.36 27.867-46.321 61.847-57.535 99.595-3.149 10.599 1.47 21.972 11.046 27.501l32.61 18.827a195.168 195.168 0 0 0 0 48.899l-32.61 18.827c-9.576 5.528-14.195 16.902-11.046 27.501 11.214 37.748 31.175 71.728 57.535 99.595 7.634 8.07 19.817 9.836 29.437 4.283l32.562-18.798a194.08 194.08 0 0 0 42.339 24.479v37.614c0 11.13 7.652 20.804 18.484 23.367 37.645 8.909 77.118 8.91 114.77 0 10.831-2.563 18.484-12.236 18.484-23.367v-37.614a194.138 194.138 0 0 0 42.339-24.479l32.562 18.798c9.62 5.554 21.803 3.788 29.437-4.283 26.36-27.867 46.321-61.847 57.535-99.595 3.149-10.599-1.47-21.972-11.046-27.501zm-65.479 100.461l-46.309-26.74c-26.988 23.071-36.559 28.876-71.039 41.059v53.479a217.145 217.145 0 0 1-87.738 0v-53.479c-33.621-11.879-43.355-17.395-71.039-41.059l-46.309 26.74c-19.71-22.09-34.689-47.989-43.929-75.958l46.329-26.74c-6.535-35.417-6.538-46.644 0-82.079l-46.329-26.74c9.24-27.969 24.22-53.869 43.929-75.969l46.309 26.76c27.377-23.434 37.063-29.065 71.039-41.069V44.464a216.79 216.79 0 0 1 87.738 0v53.479c33.978 12.005 43.665 17.637 71.039 41.069l46.309-26.76c19.709 22.099 34.689 47.999 43.929 75.969l-46.329 26.74c6.536 35.426 6.538 46.644 0 82.079l46.329 26.74c-9.24 27.968-24.219 53.868-43.929 75.957zM256 160c-52.935 0-96 43.065-96 96s43.065 96 96 96 96-43.065 96-96-43.065-96-96-96zm0 160c-35.29 0-64-28.71-64-64s28.71-64 64-64 64 28.71 64 64-28.71 64-64 64z" class=""></path></svg>
                                            <span>Tùy chọn tài khoản</span>
                                        </button>
                                    </div>
                                </div>
                                <ul class="list-menu-user">
                                    <li>
                                        <a href="" class="active">
                                            <span class="ic">
                                                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="user" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-user fa-w-14 fa-2x"><path fill="currentColor" d="M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48v-41.6c0-74.2-60.2-134.4-134.4-134.4z" class=""></path></svg>
                                            </span>
                                            Thông tin tài khoản
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <span class="ic">
                                                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="lock" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-lock fa-w-14 fa-2x"><path fill="currentColor" d="M400 224h-24v-72C376 68.2 307.8 0 224 0S72 68.2 72 152v72H48c-26.5 0-48 21.5-48 48v192c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V272c0-26.5-21.5-48-48-48zm-104 0H152v-72c0-39.7 32.3-72 72-72s72 32.3 72 72v72z" class=""></path></svg>
                                            </span>
                                            Đổi mật khẩu
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <span class="ic">
                                                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="pen-square" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-pen-square fa-w-14 fa-2x"><path fill="currentColor" d="M400 480H48c-26.5 0-48-21.5-48-48V80c0-26.5 21.5-48 48-48h352c26.5 0 48 21.5 48 48v352c0 26.5-21.5 48-48 48zM238.1 177.9L102.4 313.6l-6.3 57.1c-.8 7.6 5.6 14.1 13.3 13.3l57.1-6.3L302.2 242c2.3-2.3 2.3-6.1 0-8.5L246.7 178c-2.5-2.4-6.3-2.4-8.6-.1zM345 165.1L314.9 135c-9.4-9.4-24.6-9.4-33.9 0l-23.1 23.1c-2.3 2.3-2.3 6.1 0 8.5l55.5 55.5c2.3 2.3 6.1 2.3 8.5 0L345 199c9.3-9.3 9.3-24.5 0-33.9z" class=""></path></svg>
                                            </span>
                                            Đăng tin cũ/ký gửi
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <span class="ic">
                                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M551.991 64H129.28l-8.329-44.423C118.822 8.226 108.911 0 97.362 0H12C5.373 0 0 5.373 0 12v8c0 6.627 5.373 12 12 12h78.72l69.927 372.946C150.305 416.314 144 431.42 144 448c0 35.346 28.654 64 64 64s64-28.654 64-64a63.681 63.681 0 0 0-8.583-32h145.167a63.681 63.681 0 0 0-8.583 32c0 35.346 28.654 64 64 64 35.346 0 64-28.654 64-64 0-17.993-7.435-34.24-19.388-45.868C506.022 391.891 496.76 384 485.328 384H189.28l-12-64h331.381c11.368 0 21.177-7.976 23.496-19.105l43.331-208C578.592 77.991 567.215 64 551.991 64zM240 448c0 17.645-14.355 32-32 32s-32-14.355-32-32 14.355-32 32-32 32 14.355 32 32zm224 32c-17.645 0-32-14.355-32-32s14.355-32 32-32 32 14.355 32 32-14.355 32-32 32zm38.156-192H171.28l-36-192h406.876l-40 192z" class=""></path></svg>
                                            </span>
                                            Lịch sử mua hàng
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <span class="ic">
                                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="credit-card" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-credit-card fa-w-18 fa-2x"><path fill="currentColor" d="M528 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h480c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zM48 64h480c8.8 0 16 7.2 16 16v48H32V80c0-8.8 7.2-16 16-16zm480 384H48c-8.8 0-16-7.2-16-16V224h512v208c0 8.8-7.2 16-16 16zm-336-84v8c0 6.6-5.4 12-12 12h-72c-6.6 0-12-5.4-12-12v-8c0-6.6 5.4-12 12-12h72c6.6 0 12 5.4 12 12zm192 0v8c0 6.6-5.4 12-12 12H236c-6.6 0-12-5.4-12-12v-8c0-6.6 5.4-12 12-12h136c6.6 0 12 5.4 12 12z" class=""></path></svg>
                                            </span>
                                            Lịch sử thanh toán
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <span class="ic">
                                                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="bell" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-bell fa-w-14 fa-2x"><path fill="currentColor" d="M224 512c35.32 0 63.97-28.65 63.97-64H160.03c0 35.35 28.65 64 63.97 64zm215.39-149.71c-19.32-20.76-55.47-51.99-55.47-154.29 0-77.7-54.48-139.9-127.94-155.16V32c0-17.67-14.32-32-31.98-32s-31.98 14.33-31.98 32v20.84C118.56 68.1 64.08 130.3 64.08 208c0 102.3-36.15 133.53-55.47 154.29-6 6.45-8.66 14.16-8.61 21.71.11 16.4 12.98 32 32.1 32h383.8c19.12 0 32-15.6 32.1-32 .05-7.55-2.61-15.27-8.61-21.71z" class=""></path></svg>
                                            </span>
                                            Thông báo
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <span class="ic">
                                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="sign-out" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-sign-out fa-w-16 fa-2x"><path fill="currentColor" d="M48 64h132c6.6 0 12 5.4 12 12v8c0 6.6-5.4 12-12 12H48c-8.8 0-16 7.2-16 16v288c0 8.8 7.2 16 16 16h132c6.6 0 12 5.4 12 12v8c0 6.6-5.4 12-12 12H48c-26.5 0-48-21.5-48-48V112c0-26.5 21.5-48 48-48zm279 19.5l-7.1 7.1c-4.7 4.7-4.7 12.3 0 17l132 131.4H172c-6.6 0-12 5.4-12 12v10c0 6.6 5.4 12 12 12h279.9L320 404.4c-4.7 4.7-4.7 12.3 0 17l7.1 7.1c4.7 4.7 12.3 4.7 17 0l164.5-164c4.7-4.7 4.7-12.3 0-17L344 83.5c-4.7-4.7-12.3-4.7-17 0z" class=""></path></svg>
                                            </span>
                                            Đăng xuất
                                        </a>
                                    </li>
                                </ul>

                                <script>
                                    $('.box-sibar-user .btn-settings').click(function(){
                                        $('.list-menu-user').toggle();
                                    })
                                </script>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="body-acount">
                                <div class="section-post-prd-01">
                                    <div class="tabs-customer">
                                        <ul class="list-info-post tab-deposit tabs">
                                            <li class="active" rel="tab1"><a href="javascrpit:void(0)" rel="nofollow">Đơn mới</a></li>
                                            <li rel="tab2"><a href="javascrpit:void(0)" rel="nofollow">Đang chờ</a></li>
                                            <li rel="tab3"><a href="javascrpit:void(0)" rel="nofollow">Hoàn thành</a></li>
                                            <li rel="tab4"><a href="javascrpit:void(0)" rel="nofollow">Hủy</a></li>
                                        </ul>
    
                                        <div class="tab_container">
                                            <div id="tab1" class="tab_content">
                                                <div class="table-responsive">
                                                    <table class="table table-list-history">
                                                        <thead>
                                                            <th width="400">Sản phẩm</th>
                                                            <th class="text-center">đơn giá</th>
                                                            <th class="text-center" width="150">Số lượng</th>
                                                            <th class="text-center" width="150">Thành tiền</th>
                                                            <th class="text-center">Ngày mua</th>
                                                            <th class="text-center" width="150">Trạng thái</th>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td>
                                                                    <div class="media-prd">
                                                                        <h3><a href="">xe đạp đường trường chính hãng super man 0021</a></h3>
                                                                    </div>
                                                                </td>
                                                                <td class="text-center"> 
                                                                    1.900.000<sup>₫</sup>
                                                                </td>
                                                                <td class="text-center">
                                                                    1
                                                                </td>
                                                                <td class="text-center">
                                                                    1.900.000<sup>₫</sup>
                                                                </td>
                                                                <td class="text-center">
                                                                    01/01/2021
                                                                </td>
                                                                <td class="text-center">
                                                                    đang chờ
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td>
                                                                    <div class="media-prd">
                                                                        <h3><a href="">xe đạp đường trường chính hãng super man 0021</a></h3>
                                                                    </div>
                                                                </td>
                                                                <td class="text-center"> 
                                                                    1.900.000<sup>₫</sup>
                                                                </td>
                                                                <td class="text-center">
                                                                    1
                                                                </td>
                                                                <td class="text-center">
                                                                    1.900.000<sup>₫</sup>
                                                                </td>
                                                                <td class="text-center">
                                                                    01/01/2021
                                                                </td>
                                                                <td class="text-center">
                                                                    hoàn thành
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div> 
                                            </div>
                                            <div id="tab2" class="tab_content">
                                                đang cập nhật
                                            </div>
                                            <div id="tab3" class="tab_content">
                                                đang cập nhật
                                            </div>
                                            <div id="tab4" class="tab_content">
                                                đang cập nhật
                                            </div>
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <footer class="footer">
            <div class="footer-top">
                <div class="container">
                    <div class="footer-top--group">
                        <div class="footer-top--left">
                            <div class="col-footer">
                                <h3 class="title-footer">CHÍNH SÁCH</h3>
                                <ul class="list-footer">
                                    <li>
                                        <a href="">Chính sách giao hàng</a>
                                    </li>
                                    <li>
                                        <a href="">Chính sách bảo hành & đổi trả</a>
                                    </li>
                                    <li>
                                        <a href="">Chính sách thanh toán</a>
                                    </li>
                                    <li>
                                        <a href="">Chính sách bảo mật thông tin</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-footer">
                                <h3 class="title-footer">DỊCH VỤ & HỖ TRỢ</h3>
                                <ul class="list-footer">
                                    <li>
                                        <a href="">An toàn mua bán</a>
                                    </li>
                                    <li>
                                        <a href="">Đăng ký cộng tác viên</a>
                                    </li>
                                    <li>
                                        <a href="">Hợp tác giảng dạy</a>
                                    </li>
                                    <li>
                                        <a href="">Câu hỏi thường gặp</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-footer">
                                <h3 class="title-footer">VỀ CHÚNG TÔI</h3>
                                <ul class="list-footer">
                                    <li>
                                        <a href="">Giới thiệu công ty</a>
                                    </li>
                                    <li>
                                        <a href="">Tuyển dụng</a>
                                    </li>
                                    <li>
                                        <a href="">Liên hệ</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="footer-top--right">
                            <div class="hotline-footer">
                                <div class="hotline-footer--col">
                                    <h4>Mua hàng (9h00 - 22h00)</h4>
                                    <p class="phone">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                        Bán lẻ: <a href="">&nbsp;0963 938 183</a></p>
                                    <p class="phone">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                        Bán sỉ: <a href="">&nbsp;0931 390 555</a></p>
                                </div>
                                <div class="hotline-footer--col">
                                    <h4>Góp ý, phản ánh (9h00 - 19h00)</h4>
                                    <p class="phone">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                        <a href="">0931 390 555</a></p>
                                </div>
                            </div>
                            <div class="social-footer">
                                <a href="" class="ic fb">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-square" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-facebook-square fa-w-14 fa-2x"><path fill="currentColor" d="M400 32H48A48 48 0 0 0 0 80v352a48 48 0 0 0 48 48h137.25V327.69h-63V256h63v-54.64c0-62.15 37-96.48 93.67-96.48 27.14 0 55.52 4.84 55.52 4.84v61h-31.27c-30.81 0-40.42 19.12-40.42 38.73V256h68.78l-11 71.69h-57.78V480H400a48 48 0 0 0 48-48V80a48 48 0 0 0-48-48z" class=""></path></svg>
                                </a>
                                <a href="" class="ic yt">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="youtube" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-youtube fa-w-18 fa-2x"><path fill="currentColor" d="M549.655 124.083c-6.281-23.65-24.787-42.276-48.284-48.597C458.781 64 288 64 288 64S117.22 64 74.629 75.486c-23.497 6.322-42.003 24.947-48.284 48.597-11.412 42.867-11.412 132.305-11.412 132.305s0 89.438 11.412 132.305c6.281 23.65 24.787 41.5 48.284 47.821C117.22 448 288 448 288 448s170.78 0 213.371-11.486c23.497-6.321 42.003-24.171 48.284-47.821 11.412-42.867 11.412-132.305 11.412-132.305s0-89.438-11.412-132.305zm-317.51 213.508V175.185l142.739 81.205-142.739 81.201z" class=""></path></svg>
                                </a>
                                <a href="" class="ic gg">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google-plus-g" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512" class="svg-inline--fa fa-google-plus-g fa-w-20 fa-2x"><path fill="currentColor" d="M386.061 228.496c1.834 9.692 3.143 19.384 3.143 31.956C389.204 370.205 315.599 448 204.8 448c-106.084 0-192-85.915-192-192s85.916-192 192-192c51.864 0 95.083 18.859 128.611 50.292l-52.126 50.03c-14.145-13.621-39.028-29.599-76.485-29.599-65.484 0-118.92 54.221-118.92 121.277 0 67.056 53.436 121.277 118.92 121.277 75.961 0 104.513-54.745 108.965-82.773H204.8v-66.009h181.261zm185.406 6.437V179.2h-56.001v55.733h-55.733v56.001h55.733v55.733h56.001v-55.733H627.2v-56.001h-55.733z" class=""></path></svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">
                    <div class="footer-bottom--group">
                        <div class="footer-bottom--left">
                            <div class="footer-address">
                                <p class="fshop-ftad-nameco"><b>© 2016. CÔNG TY CP GIÁO DỤC VÀ DỊCH VỤ ÂM NHẠC TYGY </b></p>
                                <p class="map-link"><strong>TP. Hà Nội:</strong> 254 Đường Láng, Quận Đống Đa</p>
                                <p class="map-link"><strong>TP. Hải Phòng:</strong> 306 Văn Cao, Quận Hải An</p>
                                <p class="map-link"><strong>TP. Hồ Chí Minh:</strong> 1005 Cách Mạng Tháng 8, Phường 7, Quận Tân Bình</p>                           
                                <p>Số ĐKKD 0106666819 do Sở Kế Hoạch và Đầu Tư TP. Hà Nội cấp ngày 20/05/2016</p>
                            </div>
                        </div>
                        <div class="footer-bottom--right">
                            <div class="footer-bottom--right---col">
                                <img src="assets/images/bocongthuong.png" alt="">
                            </div>
                            <div class="footer-bottom--right---col">
                                <div class="pay-footer">
                                    <h3 class="title-footer">THANH TOÁN VỚI</h3>
                                    <img src="assets/images/footer_list_payment.png" width="250" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
</body>
    <!-- Lazyload: data-sizes="auto", data-src="..., data-srcset="....jpg 300w", class="lazyload", loading="lazy" -->
    <script src="assets/js/lazysizes.min.js" async></script>
    <script src="assets/js/menu.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="assets/js/library.js"></script>
</html>